.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-20e62086-2e76-ba97-9a85-2943e996b9c6 {
display: none !important;
}
.lfr-layout-structure-item-719fc6d2-b7ea-6e03-c8f9-c966768d9410 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5f4dc4df-3e69-b98d-4095-93f3180481a7 {
display: none !important;
}
